package com.mortals.xhx.module.platform.web;

import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.module.platform.model.PlatformModelinfoEntity;
import com.mortals.xhx.module.platform.model.PlatformModelinfoQuery;

/**
* <p>Title: 平台用户模型关系表</p>
* <p>Description: PlatformModelinfoForm  </p>
* @author
* @version 1.0.0
*/
public class PlatformModelinfoForm extends BaseCRUDFormLong<PlatformModelinfoEntity> {
    private PlatformModelinfoEntity entity = new PlatformModelinfoEntity();
    private PlatformModelinfoQuery query = new PlatformModelinfoQuery();
    public PlatformModelinfoForm(){

    }

    @Override
    public PlatformModelinfoEntity getEntity() {
    return entity;
    }

    public void setPlatformModelinfo(PlatformModelinfoEntity entity) {
    this.entity = entity;
    }

    @Override
    public PlatformModelinfoQuery getQuery() {
    return query;
    }

    public void setQuery(PlatformModelinfoQuery query) {
    this.query = query;
    }
}